@import url(reset.css);

.typography * {
	font-family: Century Gothic, Helvetica, Futura,  New Gothic MT, Arial;
}

.typography p,
.typography ul li,
.typography ol li,
.typography a {
	outline-style:none;
	color:#000;
	line-height:16px;
	font-size:15px;
}

.typography p {
	margin: 10px 0;
}


.typography a {
	text-decoration: underline;

}


span.bold {
	font-weight:bold;
}



/* HEADER STYLES */

.typography h1,
.typography h2,
.typography h3,
.typography h4 {
	
}

	.typography h1 {
		font-family: Zapfino;
		color:#63a2b0;
		font-size:28px;
		text-shadow: #000 5px 5px 2px;
	}

	.typography h2 {
		color:#e2a271;
		font-size:18px;
	}
	.typography h3 {
		color:#503a2d;
		font-size:14px;
	}
	.typography h4 {
		text-align:center;
		font-family: Arial;
		font-size:24px;
		line-height:12px;
	}